body, p, li, td, input {

        font-family: Verdana, Arial, Helvetica, sans-serif;

        font-size: x-small;

}

h1 {

        font-family: Verdana, Arial, Helvetica, sans-serif;

        font-size: medium;

}

h2 {

        font-family: Verdana, Arial, Helvetica, sans-serif;

        font-size: small;

}

h3 {

        font-family: Verdana, Arial, Helvetica, sans-serif;

        font-size: x-small;

}

h4 {

        font-family: Verdana, Arial, Helvetica, sans-serif;

        font-size: xx-small;

}

a {

        font-family: Verdana, Arial, Helvetica, sans-serif;

        font-size: x-small;

}

.smaller {

        font-size: xx-small;

}

pre {

        font-size: x-small;

}